
Quantification tool - Bug #1639

Data entry in fields with arrows in parameters

11/04/2015 12:07 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/03/2015

Priority: High Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- User must not be able to type data in the fields: lead time, months of buffer stock, min months of stock, and max months of stock.

User must use only the arrows.

- Set up the maximum number of months allowed in all these fields to 30. Currently they are different. See figure attached.

History

#1 - 11/17/2015 06:17 AM - Oleksii Kurasov

- Due date set to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/21/2015 04:33 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Data arrow fields.JPG 26.1 KB 11/04/2015 Luis Gustavo do Valle Bastos
